.carousel-pagination {
    margin-top: 10px;
    text-align: center;
}
  
.carousel-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #c2dacd;
    margin: 0 4px;
    border-radius: 3px;
    opacity: 1;
    transition: 0.3s;
}

.carousel-pagination .swiper-pagination-bullet:hover {
    width: 20px;
}
  
.carousel-pagination .swiper-pagination-bullet-active {
    background-color: #47A73C;
    width: 20px;
}



/* ------------------------------
--------- btn next, prev ------- */
#news-carousel .swiper-button-next, #news-carousel .swiper-button-prev {
    font-size: 1.5rem;
    line-height: 0;
    height: 44px !important;
    width: 44px !important;
    background: #fff;
    border-radius: 50px;
    transition: 0.3s;
    color: rgba(25,126,79, 0.8);
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(-50%);
    transition: transform 0.1s linear;
}

#news-carousel .swiper-button-next::after, #news-carousel .swiper-button-prev::after {
    font-size: 1.5rem;
}
  